@charset "UTF-8"; * {
    box-sizing: border-box;
}

html, body {
    color: #333;
    font-size: 16px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    font-family: Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p,b,section,nav {
    padding: 0;
    margin: 0;
    font-weight: normal;
    box-sizing: border-box;
}

i,em,b {
    font-style: normal;
}

ol,ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: inherit;
}

a:focus,div:focus {
    border: none;
    outline: none;
}

img, input {
    border: 0;
}

input,button {
    border: none;
    outline: none;
    color: inherit;
    background-color: transparent;
}

input[type="submit"], input[type="reset"], input[type="button"], select, button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type="submit"], input[type="reset"], input[type="button"], button {
    cursor: pointer;
}

.f0 {
    font-size: 0;
}

input[type='text']:focus-visible {
    outline: none;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}

.icon img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: .8s;
}

.img_zd {
    position: relative;
    overflow: hidden;
}

.img_zd .img_hezi {
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    transition: .8s;
}

.img_zd>img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .8s;
}

.pic {
    position: relative;
    overflow: hidden;
}

.pic:before {
    content: '';
    position: absolute;
    top: 0;
    left: -86%;
    z-index: 2;
    display: block;
    width: 50%;
    height: 100%;
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));
    background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));
}

.pic .a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: .8s;
}

.bg-mask:hover .pic .a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.pic img:hover, .bg-mask:hover .cover_img .a {
    transform: scale(1.05);
}

.bg-mask:hover .pic:before {
    -webkit-animation: shine .5s;
    animation: shine .5s;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.noflex {
    display: block !important;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flex-left {
    display: flex;
    flex-wrap: wrap;
}

.flex-center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flex-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.flex-v-center {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.flex-v {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-v-bottom {
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: left;
}

.eclip {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.l2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.pore {
    position: relative;
}

.aline_r {
    position: relative;
    background-image: linear-gradient( #B31A1F, #B31A1F);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .5s;
}

.alin_r:hover .aline_r {
    background-size: 100% 1px;
    color: #B31A1F;
}

html::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    background-color: #F5F5F5;
}

html::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}

html::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
}

.zi3 {
    position: relative;
    z-index: 3;
}

@media screen and (max-width: 1024px) {
    html {
        font-size: 90px!important;
    }
}

@media screen and (max-width: 900px) {
    html {
        font-size: 85px!important;
    }
}

@media screen and (max-width: 640px) {
    body {
        font-size: .18rem;
    }
}

@media screen and (max-width: 480px) {
    html {
        font-size: 80px!important;
    }
}

@media screen and (max-width: 375px) {
    html {
        font-size: 80px!important;
    }
}

@media screen and (max-width: 360px) {
    html {
        font-size: 70px!important;
    }
}

.wp {
    width: 16rem;
    margin: 0 auto;
    max-width: 96%;
}

.none {
    display: none;
}

.ar_wap {
    display: none;
}

/*动画*/
@keyframes shine {
    100% {
        left: 115%;
    }
}

@keyframes beat {
    0%,to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    25% {
        -webkit-transform: scale(.9,1.1);
        transform: scale(.9,1.1);
    }

    50% {
        -webkit-transform: scale(1.1,.9);
        transform: scale(1.1,.9);
    }

    75% {
        -webkit-transform: scale(.95,1.05);
        transform: scale(.95,1.05);
    }
}

@keyframes scale {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -webkit-transform: scale(2.56);
        transform: scale(2.56);
    }
}

@keyframes scale2 {
    0% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes move {
    0% {
        right: 0;
    }

    40% {
        right: 0;
        width: 0;
    }

    60% {
        right: auto;
        width: 0%;
    }

    100% {
        right: auto;
        width: 100%;
    }
}

@keyframes o-upfade-top {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes o-upfade-right {
    0% {
        opacity: 0;
        right: 100%;
    }

    100% {
        opacity: 1;
        right: 0;
    }
}

@keyframes o-rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes zoomAndFade {
    0% {
        transform: scale3d(1,1,1);
        opacity: 0.5;
    }

    100% {
        transform: scale3d(1.4,1.4,1);
        opacity: 0;
    }
}

@keyframes zoomAndFades {
    0% {
        transform: scale3d(1,1,1);
        opacity: 0.5;
    }

    100% {
        transform: scale3d(1.5,1.5,1);
        opacity: 0;
    }
}

@keyframes bb {
    0% {
        transform: translate(-50%,0);
        opacity: 0;
    }

    20% {
        transform: translate(-50%,3px);
        opacity: 1;
    }

    80% {
        transform: translate(-50%,10px);
        opacity: 1;
    }

    90% {
        transform: translate(-50%,10px);
        opacity: 0;
    }

    100% {
        transform: translate(-50%,10px);
        opacity: 0;
    }
}

@keyframes up {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-8px);
    }

    100% {
        transform: translateY(0) ;
    }
}

@keyframes ups {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-.1rem);
    }

    100% {
        transform: translateY(0) ;
    }
}

@keyframes roted {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg) ;
    }
}

@keyframes roteds {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg) ;
    }
}

/*=============================公共 开始===================================*/
.header_box {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: .26rem 0;
    z-index: 999;
    transition: all .5s;
}

.header_box:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1.98rem;
    background: url(../images/sr-header_bt1.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    pointer-events: none;
    z-index: -1;
}

.header_box .wp {
    width: 16.56rem;
}

.header_box .right {
    margin-left: auto;
    width: 10.6rem;
    transition: all .5s;
}

.header_box .logo a {
    display: block;
}

.header_box .logo img {
    display: block;
    max-height: .78rem;
    transition: all .5s;
}

.header_box .list-box0 .li a {
    padding: 0 0.12rem;
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: .14rem;
    line-height: .22rem;
    color: rgba(255, 255, 255, 1);
    transition: all .5s;
}

.header_box .list-box0 .li img {
    display: block;
    height: .16rem;
    margin-right: .04rem;
}

.header_box .list-box0 .lan {
    position: relative;
    z-index: 3;
}

.header_box .list-box0 .lan span img {
    display: block;
    width: .14rem;
    margin-right: .09rem;
}

.header_box .list-box0 .lan span:after {
    display: block;
    content: '';
    width: .07rem;
    height: .05rem;
    background: #ffffff;
    margin-left: .09rem;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    transition: all .5s;
}

.header_box .list-box0 .lan span {
    display: flex;
    align-items: center;
    font-size: .14rem;
    line-height: .24rem;
    color: #ffffff;
    cursor: pointer;
}

.header_box .list-box0 .lans {
    position: absolute;
    left: 50%;
    width: 1.2rem;
    background: #ffffff;
    border-radius: .05rem;
    transform: translateX(-50%) translateY(.2rem);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.header_box .list-box0 .lans a {
    font-size: .14rem;
    line-height: 2.5;
    color: #333333;
    justify-content: center;
    transition: all .5s;
    overflow: hidden;
}

.header_box .list-box0 .lans a:hover {
    color: #ffffff;
    background: #07468F;
}

.header_box .list-box0 .lan:hover .lans {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(.1rem);
}

.header_box .list-box0 .search_btn {
}

.header_box .list-box0 .search_btn img {
    height: 0.22rem;
    margin: 0;
}

.header_box .list-box1 {
    align-items: center;
}

.header_box.scl:before {
    opacity: 1;
    visibility: visible;
}

.header_box.scl {
    padding: .15rem 0;
}

#nav {
    margin: 0 -0.18rem;
    position: relative;
}

#nav li {
    position: relative;
}

#nav li h2 {
    padding: 0 0.18rem;
    font-size: .2rem;
    line-height: 0.45rem;
    color: #fff;
    position: relative;
    transition: .5s;
}

#nav li h2:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transition: .6s;
    width: 0;
    height: 3px;
    background: #07468F;
    margin-left: 0;
    opacity: 0;
    visibility: hidden;
}

#nav ul li.on h2:after, #nav ul li:hover h2:after {
    opacity: 1;
    visibility: visible;
    width: .34rem;
    margin-left: -.17rem;
}

#nav ul li.xiala:hover h2:after {
    opacity: 1;
    visibility: visible;
    width: 1.4rem;
    margin-left: -.7rem;
}

#nav li a {
    display: block;
}

#nav ul li .sub {
    position: absolute;
    top: 100%;
    background: #fff;
    width: 1.4rem;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: .5s;
    transform-origin: top;
}

#nav ul li .sub .box {
    padding: 0;
    text-align: center;
    box-shadow: 0 0 60px rgba(0,0,0,.1);
}

#nav ul li .sub a {
    padding: 8px .1rem;
    line-height: 1.8;
    transition: .6s;
    font-size: .16rem;
    color: #333333;
    text-align: center;
    white-space: nowrap;
}

#nav ul li .sub a:hover {
    color: #fff;
    background: #07468F;
}

#nav ul li:hover .sub {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}

#openBtn {
    position: relative;
    cursor: pointer;
    display: flex;
    text-align: center;
    width: .4rem;
    height: .4rem;
    justify-content: center;
    align-items: center;
    z-index: 99;
    margin-left: 0.16rem;
}

#openBtn:before {
}

#openBtn .lcbody {
    width: .2rem;
    height: 0.15rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

#openBtn .lcbody .lcitem {
    width: 100%;
    height: 1px;
    position: absolute;
    transition: transform 0.36s ease;
    left: 0;
    border-radius: 50vw;
}

#openBtn .lcbody .lcitem:nth-child(1) {
    width: 100%;
}

#openBtn .lcbody .lcitem:nth-child(2) {
    width: 65%;
}

#openBtn .lcbody .lcitem:nth-child(3) {
    width: 100%;
}

#openBtn .lcbody .lcitem div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: auto;
    right: 0;
    background: #FFFFFF;
}

#openBtn .lcbody .top {
    top: 0;
}

#openBtn .lcbody .center {
    display: block;
    top: 50%;
    margin-top: 0;
}

#openBtn .lcbody .bottom {
    bottom: 0;
}

#openBtn .lcbody:hover .lcitem.top .rect {
    animation: move 0.4s ease-in-out 1;
}

#openBtn .lcbody:hover .lcitem.center .rect {
    animation: move 0.4s ease-in-out 0.1s 1;
}

#openBtn .lcbody:hover .lcitem.bottom .rect {
    animation: move 0.4s ease-in-out 0.2s 1;
}

.active#openBtn .lcitem.top {
    transform: rotateZ(45deg);
    top: 49%;
}

.active#openBtn .lcitem.center {
    opacity: 0;
}

.active#openBtn .lcitem.bottom {
    transform: rotateZ(-45deg);
    top: 49%;
    width: 100%;
}

.site-menu {
    position: fixed;
    z-index: 100000000000000;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    clip-path: inset(0 0 100% 0);
    transition: clip-path .6s cubic-bezier(0.77, 0, 0.175, 1);
    visibility: hidden;
    opacity: 0;
    visibility: hidden;
    clip-path: none;
    transition: opacity 0s .92s, visibility 0s .92s;
}

.site-menu-close {
    position: absolute;
    z-index: 10;
    right: .3rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #df2703;
    transform: translateY(.2rem);
    opacity: 0;
    transition: all .5s;
    cursor: pointer;
    top: .3rem;
    text-transform: uppercase;
    font-size: .12rem;
    padding: .15rem .25rem;
    border-radius: 50vw;
    background: #fff0b6;
}

.site-menu-main {
    flex: 1;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding: 0 .2rem 1rem;
    background: linear-gradient(0deg, #df2703 0%, #91110e 79%);
    background-size: cover;
}

.site-menu-main {
    flex: auto;
    height: 100%;
    clip-path: inset(0 0 100% 0);
    transition: clip-path 1s .2s cubic-bezier(0.77, 0, 0.175, 1);
}

.site-menu-main .ul {
    width: 100%;
    max-width: none;
    padding: 0 1rem;
    justify-content: flex-start;
}

.site-menu-main .toplink {
    display: none;
}

.site-menu.site-menu-is-open {
    opacity: 1;
    visibility: visible;
    clip-path: none;
    transition: opacity 0s, visibility 0s;
}

.site-menu-is-open .site-menu-close {
    transform: translateY(0);
    opacity: 1;
}

.site-menu.site-menu-is-open .site-menu-main {
    transition: clip-path 1s cubic-bezier(0.77, 0, 0.175, 1);
    clip-path: inset(0 0 0 0);
}

.site-menu-main .ul li {
    transform: translateY(.2rem);
    opacity: 0;
    transition: 1s;
    padding: 1vw 1vw;
    width: 11.11%;
}

.site-menu-main .ul li>a {
    font-size: .24rem;
    color: #FFFFFF;
    margin-bottom: .3rem;
    display: block;
    font-weight: 700;
}

.site-menu-main .ul li .swiper-icons {
    display: none;
}

.site-menu-main .ul li .sub-nav a {
    font-size: .17rem;
    color: rgba(255, 255, 255, 0.8);
    line-height: 2;
    margin: .05rem 0;
    display: block;
    transition: .5s;
}

.site-menu-main .ul li .sub-nav a:hover {
    color: #fff0b6;
}

.site-menu-main .ul li:nth-child(1) {
    transition-delay: .2s;
}

.site-menu-main .ul li:nth-child(2) {
    transition-delay: .3s;
}

.site-menu-main .ul li:nth-child(3) {
    transition-delay: .4s;
}

.site-menu-main .ul li:nth-child(4) {
    transition-delay: .5s;
}

.site-menu-main .ul li:nth-child(5) {
    transition-delay: .6s;
}

.site-menu-main .ul li:nth-child(6) {
    transition-delay: .7s;
}

.site-menu-main .ul li:nth-child(7) {
    transition-delay: .8s;
}

.site-menu-main .ul li:nth-child(8) {
    transition-delay: .9s;
}

.site-menu-main .ul li:nth-child(9) {
    transition-delay: 1s;
}

.site-menu-main .ul li:nth-child(10) {
    transition-delay: 1.1s;
}

.site-menu-main .ul li:nth-child(11) {
    transition-delay: 1.2s;
}

.site-menu-main .ul li:nth-child(12) {
    transition-delay: 1.3s;
}

.site-menu-main .ul li:nth-child(13) {
    transition-delay: 1.4s;
}

.site-menu-is-open .site-menu-main .ul li {
    opacity: 1;
    transform: translateY(0);
}

/*search*/
.ser-layer {
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-out 0s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    backdrop-filter: blur(5px);
}

.ser-layer.showdiv {
    opacity: 1;
    visibility: visible;
}

.ser-layer .serclose {
    font-size: .3rem;
    position: absolute;
    right: .3rem;
    top: .25rem;
    width: .3rem;
    height: .3rem;
    text-align: center;
    line-height: .3rem;
    cursor: pointer;
    color: #ccc;
    background: #07468F url("../images/sr-close1.png") no-repeat 50%/.2rem;
    border-radius: 50%;
}

.ser-layer .serform {
    width: 90%;
    margin: 0 auto;
    margin: 0\0;
    transform: translateY(1.5rem);
    transition: .2s .1s;
}

.ser-layer.showdiv .serform {
    transform: translateY(0);
    transition: .5s .3s;
}

.ser-layer .serform .input-group {
    max-width: 5.5rem;
    margin: 0 auto;
}

.ser-layer .serform .input-group .sub {
    position: absolute;
    right: 0;
    top: 0;
    width: .8rem;
    height: .5rem;
    overflow: hidden;
    background: 0 0;
    cursor: pointer;
    border-radius: 0 5px 5px 0;
}

.ser-layer .serform .input-group .sub:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    right: 0;
    background: #07468F url(../images/sr-so1.png) no-repeat center center;
    background-size: .22rem;
}

.ser-layer .serform .input-group .inp {
    height: .5rem;
    border: 0;
    border-right: 0;
    padding-right: .9rem;
    width: 100%;
    padding-left: .2rem;
    background: #fff;
    border-radius: 5px 10px 10px 5px;
    font-size: .16rem;
}

/*底部*/
.foot {
    background-color: #07468F;
    position: relative;
    z-index: 50;
}

.foot .bg-house {
    position: absolute;
    left: 0;
    bottom: 0.62rem;
    right: 0;
    top: 0.6rem;
    z-index: -1;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0.36rem 0;
    overflow: hidden;
}

.foot .bg-house img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    flex-shrink: 0;
}

.foot .top {
    padding: 0.78rem 0 0.81rem;
}

.foot .top .wp {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.foot .top .col, .foot .top .cor {
    width: 3.54rem;
    flex-shrink: 0;
}

.foot .top .col {
    padding-top: 0.14rem;
}

.foot .top .com {
    padding: 0 0.3rem;
    flex-grow: 1;
}

.foot .top .cor {
    padding-top: 0.15rem;
}

.foot .bot {
    padding: 0.19rem 0;
    min-height: 0.62rem;
    background-color: #0E3F78;
}

.foot .info {
    font-size: 0.18rem;
    color: #FFFFFF;
    line-height: 2;
}

.foot .info .tit {
    margin-bottom: 0.14rem;
    font-size: 0.22rem;
    color: #FFFFFF;
    line-height: 1.36;
    font-weight: normal;
}

.foot .logo {
}

.foot .logo img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    max-height: 0.9rem;
}

.foot .big-tit {
    margin-top: 0.48rem;
}

.foot .big-tit img {
    margin: 0 auto;
    display: block;
    max-height: 0.6rem;
}

.foot .link {
}

.foot .link .tit {
    margin-bottom: 0.25rem;
    padding: 0 0.03rem;
    font-size: 0.22rem;
    color: #FFFFFF;
    line-height: 1.36;
    font-weight: normal;
}

.foot .link dl {
    position: relative;
}

.foot .link dl dt {
    padding: 0 0.25rem;
    padding-right: 0.5rem;
    border: 1px solid #C7D5E5;
    height: 0.4rem;
    line-height: 0.38rem;
    border-radius: 0.07rem;
    font-size: 0.18rem;
    color: #FFFFFF;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

.foot .link dl dt:before {
    content: '';
    margin-top: -0.025rem;
    position: absolute;
    right: 0.36rem;
    top: 50%;
    width: 0.08rem;
    height: 0.05rem;
    background: url(../images/sr-arrow1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.foot .link dl dd {
    padding: 0.1rem 0;
    position: absolute;
    left: 0;
    bottom: 100%;
    right: 0;
    background-color: #fff;
    border-radius: 0.07rem;
    z-index: 10;
    -webkit-transform: translateY(-0.1rem);
    -ms-transform: translateY(-0.1rem);
    -o-transform: translateY(-0.1rem);
    transform: translateY(-0.1rem);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.foot .link dl dd a {
    padding: 0.04rem 0.25rem;
    display: block;
    font-size: 0.16rem;
    color: #333333;
    line-height: 1.4;
}

.foot .link dl dd a:hover {
    color: #07468F;
}

.foot .link dl:hover {
}

.foot .link dl:hover dd {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    opacity: 1;
    visibility: visible;
}

.foot .code {
    margin-top: 0.17rem;
    font-size: 0.18rem;
    color: #FFFFFF;
    line-height: 1.3;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.foot .code .item {
    flex-shrink: 0;
}

.foot .code .pic {
    margin: 0 auto 0.17rem;
    width: 0.87rem;
    height: 0.87rem;
    line-height: 0.87rem;
    font-size: 0;
    text-align: center;
    background-color: #fff;
}

.foot .code .pic img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.foot .copy {
    font-size: 0.16rem;
    color: #FFFFFF;
    line-height: 0.24rem;
    text-align: center;
}

.foot .copy a {
    font-size: inherit;
    color: inherit;
}

.foot .copy a:hover {
    text-decoration: underline;
}

/*侧边*/
.sr-slide {
    position: fixed;
    right: 0.2rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 100;
}

.sr-slide .chat {
    margin: 0 auto;
    display: block;
    width: 1.19rem;
    height: 1.18rem;
    line-height: 1.18rem;
    font-size: 0;
    text-align: center;
    position: relative;
    z-index: 10;
}

.sr-slide .chat img {
    display: inline-block;
    vertical-align: bottom;
    max-width: 100%;
    max-height: 100%;
}

.sr-slide .cont {
    margin-top: -0.35rem;
    padding-top: 0.33rem;
    width: 1.22rem;
    position: relative;
    z-index: 1;
    display: block!important;
}

.sr-slide .cont:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 0.38rem;
    background: url(../images/sr-slide_bg1.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.sr-slide .cont:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0.36rem;
    right: 0;
    bottom: 0;
    background-color: #07468F;
    border-radius: 0 0 0.5rem 0.5rem;
    z-index: -1;
}

.sr-slide .cont .item {
    display: block;
    height: 1.11rem;
    border-bottom: 1px solid #396BA5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sr-slide .cont .item:last-child {
    height: 0.73rem;
    border: none;
}

.sr-slide .cont .icon {
    margin: 0 auto 0.04rem;
    width: 0.32rem;
    height: 0.32rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sr-slide .cont .icon img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    flex-shrink: 0;
}

.sr-slide .cont .tit {
    font-size: 0.16rem;
    color: #FFFFFF;
    line-height: 1.31;
    text-align: center;
}

.sr-slide .cont .goTop {
}

.sr-slide .cont .goTop .icon {
    height: 0.09rem;
}

.sr-slide .cont .goTop .tit {
    font-size: 0.14rem;
}

.sr-slide .cont .item:hover {
}

.sr-slide .cont .item:hover .icon {
    animation: beat .5s;
}

/*=================================响应开始========================================*/
/*手机端开始*/
.m_header_box {
    transition: .6s;
    display: none;
    height: .75rem;
    position: relative;
    z-index: 100000;
}

.m_header_box header {
    padding: 0 0 0 15px;
    height: .75rem;
    background: #07468F;
    box-shadow: 0 3px 5px rgba(0,0,0,.05);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.m_header_box header #logo img {
    height: .5rem;
    display: block;
}

.m_header_box header #logo {
    padding: 0;
    width: 100%;
}

#m_nav .list_box0 {
    padding: 0.1rem 0 0.05rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#m_nav .list_box0 .li {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    transition: .6s;
    margin-right: .2rem;
    position: relative;
    line-height: .3rem;
}

#m_nav .list_box0 .li>a {
    display: block;
}

#m_nav .list_box0 .li a>img {
    margin: -2px 0 0 0;
}

#m_nav .list_box0 .li a .ewm_box {
    display: inline-block;
    border: #d3d3d3 1px solid;
    background: #fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1);
    top: 3.5rem;
    opacity: 1;
    visibility: visible;
    transform-origin: top;
    display: none;
}

#m_nav .list_box0 .li a .ewm_box:before {
    content: "";
    position: absolute;
    border-left: transparent 6px solid;
    border-right: transparent 6px solid;
    border-bottom: #fff 6px solid;
    top: -6px;
    left: 50%;
    margin-left: -6px;
}

#m_nav .list_box0 .li:hover {
    opacity: 1;
    color: #fff0b6;
}

#m_nav .list_box0 {
    justify-content: center;
    width: 100%;
}

#m_nav .list_box0 .li {
    margin: 0 .05rem;
}

/*导航按钮开始*/
#nav_btn_box.on {
    background: none;
}

#nav_btn .point.on .navbtn::after, #nav_btn .point.on .navbtn::before {
    /* background: #fff; */
}

#nav_btn_box {
    position: relative;
    width: .85rem;
    height: .75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    min-width: .85rem;
}

#nav_btn_box:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: #153052; */
}

#nav_btn_box:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: -6px;
    /* border-right: #153052 6px solid; */
    border-bottom: transparent .75rem solid;
}

#nav_btn {
    cursor: pointer;
    text-align: center;
    z-index: 99999;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    outline: none;
    box-shadow: none;
}

#nav_btn .point {
    display: inline-block;
    width: .34rem;
    height: 18px;
    position: relative;
    outline: none;
}

#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before {
    width: 100%;
}

#nav_btn .navbtn {
    position: absolute;
    top: 50%;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 2px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
    margin-top: -1px;
}

#nav_btn .navbtn::after, #nav_btn .navbtn::before {
    position: absolute;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 2px;
    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
}

#nav_btn .navbtn::after {
    top: -8px;
}

#nav_btn .navbtn::before {
    top: 8px;
}

#nav_btn .point.on .navbtn {
    background: transparent;
}

#nav_btn .point.on .navbtn::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
}

#nav_btn .point.on .navbtn::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0px;
}

.m_nav_list {
    flex-direction: column;
    /* justify-content: center; */
    width: 100%;
    height: 100%;
    overflow: auto;
    align-items: center;
    display: flex;
    background: rgba(255,255,255,.1);
}

.m_nav_list::-webkit-scrollbar {
    display: none;
}

#m_nav {
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100vh;
    right: -105vw;
    top: 0;
    display: none;
    padding: 64px 0px 30px;
    overflow: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: linear-gradient(0deg, #df2703 0%, #91110e 79%);
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
}

#m_nav .close {
    position: absolute;
    top: 7px;
    right: 15px;
    left: 15px;
    font-size: 30px;
    color: #333;
    z-index: 10000;
    /* background: rgba(255,255,255,.1); */
    width: auto;
    height: 35px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 0;
}

#m_nav.act {
    pointer-events: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
}

#m_nav .search_box input.submit {
    background: #fff0b6 url(../images/submit.svg) center no-repeat;
    background-size: 1.75rem;
}

#m_nav .old_rukou {
    margin: .24rem 0 0;
    width: 100%;
}

.list_box_nav_mobile {
    width: 100%;
    height: 100%;
    /* background: rgba(255,255,255,.1); */
    padding: 0 0 10px;
    overflow: hidden;
    overflow-y: scroll;
    margin: 0;
    flex: 1;
}

.list_box_nav_mobile>li {
    width: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 auto;
    padding: 0 20px;
}

.list_box_nav_mobile>li .con {
    position: relative;
}

.list_box_nav_mobile>li .a {
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,.15);
    line-height: .64rem;
    color: rgba(255,255,255,.8);
    padding: 0;
    font-size: .2rem;
    display: flex;
    position: relative;
    transition: .5s;
}

.list_box_nav_mobile>li i {
    opacity: 1;
    filter: alpha(opacity=100);
    display: inline-block;
    width: .64rem;
    height: .64rem;
    display: inline-block;
    background: url(../images/nav-icon.png) center no-repeat;
    background-size: .15rem !important;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
}

.list_box_nav_mobile>li.on1 i {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.list_box_nav_mobile>li.on .a {
    color: rgba(255,255,255,1);
}

/*三级导航 开始*/
.list_box_nav_mobile>li .list {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none;
}

.list_box_nav_mobile>li .list a {
    display: block;
    font-size: 13px;
    color: rgba(255,255,255,.6);
    line-height: 2.5;
}

.nav_mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    background-color: rgba(0,0,0,0.4);
    display: none;
}

/*顶部搜索*/
.wap_search {
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    width: 100%;
    height: 60px;
    display: block;
    padding: 0 20px;
}

.wap_search .header-search {
    height: 44px;
    border-radius: 0;
    background: rgb(255 255 255);
    position: relative;
    width: 100%;
    margin: 10px auto;
    border-radius: 50vw;
}

.wap_search .input {
    font-size: 14px;
    color: #646464;
    height: 44px;
    line-height: 44px;
    padding: 0 .24rem;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
    width: calc(100% - 40px);
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    line-height: 44px;
    border: 0;
    background: url(../images/sr-so1.png) center no-repeat #07468F;
    background-size: .24rem;
    border-radius: 0;
    border-radius: 50vw;
}

.wap_search .btn_blue.fr {
    background: #e9edef;
    color: #4e4f53;
}

.wap_search input::-webkit-input-placeholder {
    color: #999;
}

.wap_search input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
}

.wap_search input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999;
}

.wap_search input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999;
}

/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {
    color: transparent;
    /* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */
}

/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {
    color: transparent;
}

/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {
    color: transparent;
}

/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {
    color: transparent;
}

/* 点击搜索框获取焦点 placeholder消失-结束 */
/*导航按钮结束*/
@media (max-width: 1199px) {
    .ar_web {
        display: none;
    }

    .ar_wap {
        display: block;
    }

    .wp {
        width: 100%;
        padding: 0 15px;
        max-width: 100%;
    }

    .m_header_box {
        display: block;
    }

    .m_header_box header #logo img {
        height: .5rem;
    }

    .sr-slide {
        right: 0.05rem;
        top: auto;
        bottom: 0.2rem;
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }

    .sr-slide .chat {
        width: 0.5rem;
        height: 0.5rem;
        line-height: 0.5rem;
    }

    .sr-slide .cont {
        margin-top: -0.16rem;
        padding-top: 0.16rem;
        display: block;
        width: 0.46rem;
    }

    .sr-slide .cont:before {
        height: 0.14rem;
    }

    .sr-slide .cont:after {
        top: 0.13rem;
        border-radius: 0 0 0.1rem 0.1rem;
    }

    .sr-slide .cont .item {
        display: none;
    }

    .sr-slide .cont .goTop {
        display: flex;
    }

    .sr-slide .cont .goTop .icon {
        height: 0.07rem;
    }

    .sr-slide .cont .goTop .tit {
        font-size: 0.09rem;
    }

    .sr-slide .cont .item:last-child {
        height: 0.36rem;
    }

    .foot .top {
        padding: 0.2rem 0;
    }

    .foot .top .wp {
        flex-wrap: wrap;
    }

    .foot .top .col, .foot .top .com, .foot .top .cor {
        width: 100%;
    }

    .foot .top .com {
        order: 1;
    }

    .foot .top .col {
        order: 2;
    }

    .foot .top .cor {
        order: 3;
    }

    .foot .bot {
        padding: 0.12rem 0;
        min-height: 0.52rem;
    }

    .foot .logo img {
        max-height: 0.6rem;
    }

    .foot .big-tit {
        margin-top: 0.1rem;
    }

    .foot .big-tit img {
        max-height: 0.32rem;
    }

    .foot .info {
        font-size: 0.15rem;
        line-height: 1.8;
    }

    .foot .info .tit {
        font-size: 0.2rem;
        margin-bottom: 0.08rem;
    }

    .foot .link .tit {
        font-size: 0.2rem;
        margin-bottom: 0.1rem;
    }

    .foot .link dl dt {
        padding-left: 0.15rem;
        padding-right: 0.35rem;
        font-size: 0.16rem;
        height: 0.52rem;
        line-height: 0.5rem;
    }

    .foot .link dl dt:before {
        right: 0.2rem;
    }

    .foot .code {
        font-size: 0.15rem;
    }

    .foot .code .pic {
        margin-bottom: 0.1rem;
    }

    .foot .copy {
        font-size: 0.14rem;
    }
}

@media (max-width: 767px) {
    .m_header_box header #logo img {
        height: .45rem;
    }
}

@media (max-width: 480px) {
    .m_header_box header #logo img {
        height: .5rem;
    }
}

/*兼容*/
#browser-modal {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    color: #303233;
    position: fixed;
    z-index: 99999999;
}

#browser-modal .browser-modal-cover {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #111;
;z-index: -1;
}

#browser-modal .browser-content {
    width: 700px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
    padding-top: 50px;
    background-color: #fff;
    border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
    height: 42px;
    margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
    text-transform: uppercase;
    font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 14px;
}

#browser-modal .browser-content .browser-list {
    width: 600px;
    margin: 20px auto;
    height: 130px;
}

#browser-modal .browser-content .browser-item {
    float: left;
    width: 150px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 10px;
}

#browser-modal .browser-content .browser-item .iconchrome {
    background: url(../images/bro.png) no-repeat 0 0;
}

#browser-modal .browser-content .browser-item .iconfirefox {
    background: url(../images/bro.png) no-repeat 0 -100px;
}

#browser-modal .browser-content .browser-item .iconopera {
    background: url(../images/bro.png) no-repeat 0 -200px;
}

#browser-modal .browser-content .browser-item .iconEdge {
    background: url(../images/bro.png) no-repeat 0 -300px;
}

#browser-modal .browser-content .browser-item a {
    cursor: pointer;
    display: block;
}

#browser-modal .browser-content .browser-item a img {
    display: block;
    margin: 0 auto;
    max-width: 100px;
    width: 100px;
    height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 700;
}


.list-box0 .li span{
    display: flex;
    align-items: center;
    font-size: .14rem;
    line-height: .22rem;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

.list-box0 .li {
    position: relative;
    z-index: 5;
}
.list-box0 .li .s-link{
    position: absolute;
    left: 50%;
    min-width: 1.4rem;
    background: #ffffff;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: .5s;
    transform-origin: top;
}
.list-box0 .li .s-link a{
    display: block;
    font-size: .13rem;
    line-height: 1.5;
    color: #333333;
    text-align: center;
    padding: .05rem .1rem;
    transition: all .5s;
}
.list-box0 .li .s-link a:hover{
    color: #fff;
    background: #07468F;
}
.list-box0 .li:hover .s-link{
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}
